
/* <style> */

	header, nav, aside, main, footer {
		margin: 2.0em; border: thin solid; padding: 0.5em;
		background: #EFF; color: black; box-shadow: 0 0 0.25em #033;
	}

	nav, main { float: left; }
	aside { float: right; }
	footer { clear: both; }
	table, th, td { border: 1px solid black; border-collapse: collapse; }
	th, td { padding: 5px; text-align: left; }
	td.c1 { width: 450px;}
	table.c2 { border: 0; width: 80%; background-color: lightgray; }

/* </style> */
